DescriptionUnspecified buffer overflow in libmng
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs250106

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libmng (PTS)wheezy1.0.10-3fixed
buster, sid, jessie, stretch1.0.10+dfsg-3.1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs

Search for package or bug name: Reporting problems